﻿

/*
   Default.css

   Contains styles unique to Default.aspx.
*/ 


.divIntroduction
{
    margin-bottom: 1em;
    text-align: center;
}

.imgClearSearch
{
    vertical-align: middle;
}

.divThumbnailSummary
{
    font-size: 120%;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.tblThumbnails, .divPager
{
    margin-left: 20px;
}

.tblThumbnails
{
    table-layout: fixed;
    margin-bottom: 5px;
}

.trThumbnailRow
{
    height: 170px;
}

.tdThumbnailCell
{
    width: 220px;
    margin-left: 0;
}

.imgThumbnail
{
    border: 1px solid black;
}

.divThumbnailTitle
{
    font-size: 70%;
    margin-top: 3px;
    white-space: nowrap;
    overflow: hidden;
}

.divNoGraphs
{
    margin-top: 2em;
    margin-bottom: 3em;
}

.divPager
{
    margin-top: 15px;
}

.lnkPagerPrevious, .lnkPagerNumber, .lnkPagerNext
{
    font-size: 110%;
}

.lnkPagerPrevious
{
    margin-right: 1em;
}

.lnkPagerNumber
{
    margin-left: 0.2em;
    margin-right: 0.2em;
}

.lnkPagerNext
{
    margin-left: 1em;
}
